| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - l -

- arm_linear_interep_table : arm_linear_interp_data.c , arm_linear_interp_example_f32.c
- LIABILITY : license.txt
- license : license.txt
- lmsNorm_instance : arm_signal_converge_example_f32.c
- lmsNormCoeff_f32 : arm_signal_converge_example_f32.c , arm_signal_converge_data.c
- lmsStateF32 : arm_signal_converge_example_f32.c
- LPF_instance : arm_signal_converge_example_f32.c